#ModelView .Description {
	background:black;
	color:white;
	padding:15px 15px 11px 15px;
}
#ModelView p {
	font-size: 14pt;
}
#ModelView .Description p {
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 4pt;
}
#ModelView li p {
	font-weight: bold;
	font-size: 10pt;
}
#ModelView label {
	font-weight: bold;
	font-size: 10pt;
	line-height: 1.3;
	float: left;
}
#ModelView li {
	float: left;
	text-align: center;
}
.Sizes {
	font-size:8pt;
}
